Several security issues were identified in nginx HTTP/2 implementation which have been assigned the following CVEs: CVE-2019-9511, CVE-2019-9513, CVE-2019-9516. They have been patched in nginx version 1.16.1. We have updated nginx-more package to this version for CentOS 6 and 7. The package is currently in testing repository, you can update using the following command:

yum --enablerepo=aeris-testing update nginx-more

 

 



Tuesday, August 13, 2019

« Back